@charset "utf-8";
/*
 * 無線機レンタル自動見積
 * レスポンシブ対応
 */

body {
	font-feature-settings: "palt";
}

/* BOXサイズはパディングとボーダーを含める */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.hide {
	display: none;
}

/* iPhoneでフォーム要素にフォーカスした際にズームされるのを回避 */
input,
select {
	font-size: 16px;
	/* フォームでフォントが16px以上だとズームが発生しない*/
}

input[type="checkbox"] {
	transform: scale(1.4);
	margin-right: 8px;
}

/* 未選択時の初期画面 */
#initPhoto {
	position: relative;
	left: 90px;
	top: -25px;
}

/* コース選択枠 */
#courseSelBox {
	width: 100%;
	float: left;
}

/* カレンダーの枠*/
#calid1,
#calid2,
#calid3 {
	width: 300px !important;
	/* 到着日と発送日の枠を同じにする */
}

#__calid1_btn_prev,
#__calid2_btn_prev,
#__calid3_btn_prev {
	padding: 4px 10px 2px 0 !important;
	font-size: 14px !important;
}

#__calid1_btn_next,
#__calid2_btn_next,
#__calid3_btn_next {
	padding: 4px 0 2px 10px !important;
	font-size: 14px !important;
}

#calid3 {
	margin-left: 15em;
	position: absolute;
}

/* 機種が未選の説明BOX */
#initNotes {
	font-size: 18px;
	padding: 0;
	width: auto;
}

/* 充電器選択枠 */
#AdapterDescription {
	color: #555;
	line-height: 100%;
}

/* 支払費用枠 */
#paymentBox {
	float: left;
	width: 100%;
	margin-bottom: 3em;
}

#payment input[type="radio"] {
	transform: scale(1.4);
	margin-right: 5px;
	cursor: pointer;
}

#payment label {
	cursor: pointer;
}

/* サービス枠 */
#discount .discount_inner {
	position: relative;
}

#discount .boxTitle {
	margin-bottom: 3.6em;
}

#discount img {
	margin: 0 1em;
	vertical-align: middle;
	transition: all 0.3s ease-out;
	position: absolute;
	left: 30%;
	bottom: -5px;
}

#discount img:hover {
	filter: brightness(0.95);
	transform: translateY(2px);
}

#discount input[type="checkbox"] {
	transform: scale(1.4);
	margin-right: 8px;
	cursor: pointer;
}

#discount label {
	cursor: pointer;
}

/* レンタル費用枠 */
.estimate #price {
	width: 80%;
	margin: 3em auto;
	position: relative;
	border: #ddd solid 1px;
	border-top: #f2e820 solid 14px;
	box-sizing: border-box;
}

.estimate #price.inputBox h2 {
	padding: 1em 0 0;
	margin: 0 auto;
	font-weight: 600;
	color: #000;
	text-align: center;
}

.estimate .inputBox_inner {
	margin: 0 3rem;
}

.estimate .inputBox_inner div {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.estimate .inputBox_inner div span {
	font-weight: 800;
	font-size: 200%;
}

.estimate #price .inputBox_inner span {
	font-size: 240%;
}

.estimate #price .inputBox_inner label {
	font-weight: 600;
}

/* お客様入力枠 */
.inputBox {
	margin: 2px 5px 5px 0px;
	padding: 0 0 5px 0;
	width: 100%;
}

.inputBox .customer_address {
	text-align: left;
	border: none;
}

/* BOXのタイトル表示 */
.boxTitle {
	width: 100%;
}

/* 台数数量枠 */
#digitalOption,
#tokushoOption,
#doujiOption {
	width: auto;
}

/* オプション用の枠 */
.estimate div.optionBox_wrap ul {
	width: 100%;
	margin-left: 0;
}

.estimate div.optionBox_wrap .optionBox_name {
	font-weight: 600;
}

/* 充電器グループ枠 */
.estimate .optionBox2 legend {
	border-bottom: none;
	border-left: 16px solid #175b9c;
	font-size: 140%;
	font-weight: 600;
	margin: 2.5em 0 0.6em 0;
	padding: 0 0 0 0.6em;
}

/* 割引サービス */
#ReferrerName {
	display: none;
	border: solid 1px #bbb;
	width: 24rem;
	height: 50px;
	border-radius: 5px;
	margin-left: 1em;
}

#SchoolName {
	display: none;
	border: solid 1px #bbb;
	width: 15rem;
	height: 50px;
	border-radius: 5px;
	margin-left: 1em;
}

/* 印刷時表示するお問い合わせバナー */
#ContactForPrint {
	display: none;
}

/*
 * 見積印刷用
 */
@media print {

	/* 印刷除外する要素クラス */
	.ExcludePrint,
	#header,
	#navi,
	#leftbox,
	#footer {
		display: none !important;
	}

	#kage {
		background-image: none;
		width: auto;
	}

	/* 印刷時キャンバスサイズと行　*/
	html,
	body,
	#allbox,
	#container {
		line-height: 100%;
		width: 760px;
	}

	/* ご希望受付枠 */
	#requestBox {
		max-width: 650px;
		float: left;
	}

	/* 印刷時表示するお問い合わせバナー */
	#ContactForPrint {
		display: block;
	}
}

/* 申込ボタン */
.button_wrap {
	display: flex;
	justify-content: center;
	margin: 0 0 2em;
}

#quotation_wrap,
#application_wrap {
	display: none;
}

#quotationBtn {
	width: 20em;
	color: #fff;
	font-size: 120%;
	font-weight: 600;
	border-radius: 5px;
	border: none;
	background: #04579b;
	margin: 20px 12px;
	text-align: center;
	line-height: 3.5;
	box-shadow: 5px 5px 0px 1px rgb(0 0 0 / 25%);
	transition: all 0.3s ease-out;
}

#quotationBtn:hover {
	box-shadow: none;
	transform: translateY(2px);
}

#quotation_wrap .caution {
	display: flex;
}

#quotation_wrap .caution p {
	padding-left: 1em;
}

#applicationBtn {
	width: 20em;
	color: #04579b;
	font-size: 120%;
	font-weight: 600;
	border-radius: 5px;
	border: none;
	background-color: #f2e820;
	margin: 20px 12px;
	text-align: center;
	line-height: 3.5;
	box-shadow: 5px 5px 0px 1px rgb(0 0 0 / 25%);
	transition: all 0.3s ease-out;
}

#applicationBtn:hover {
	box-shadow: none;
	transform: translateY(2px);
}

.estimate input#F1Submit {
	width: 80%;
	color: #04579b;
	font-size: 120%;
	font-weight: 600;
	border-radius: 5px;
	border: none;
	background-color: #f2e820;
	margin: 20px 12px;
	text-align: center;
	transition: all 0.3s ease-out;
	line-height: 3.5;
	box-shadow: 5px 5px 0px 1px rgb(0 0 0 / 25%);
}

.estimate input#F1Submit:hover {
	box-shadow: none;
	transform: translateY(2px);
}

/*
 * 明細表示のためのWEBフォントを読み込む
 */
@font-face {
	font-family: "Cica regular";
	src: url("../fonts/Cica-Regular-WF.eot");
	src: url("../fonts/Cica-Regular-WF.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Cica-Regular-WF.woff") format("woff"),
		url("../fonts/Cica-Regular-WF.ttf") format("truetype");
}

/* 明細表示 */
#DetailedStatementView {
	margin: 5px 0 0 0;
	padding: 5px 0;
	font-family: "Cica regular", monospace;
	font-size: 130%;
	color: #555;
	text-align: left;
	white-space: pre;
	margin-bottom: 0.5em;
	line-height: 100% !important;
}

.selectDate_wrap {
	/*display: flex;
	align-items: flex-end;*/
	margin-top: 2em;
}

.selectDate {
	display: flex;
}

.selectDate_note {
	display: flex;
	align-items: center;
	border: #777 solid 1px;
	padding: 1em 1.8em;
	margin: 1em 4em 0 auto;
	font-weight: 500;
	line-height: 1.6em;
}

.selectDate_note p {
	padding-left: 1em;
	text-indent: -1em;
}

.selectDate_note img {
	width: 75px;
	padding-right: 10px;
}

.selectDate_note span {
	background: linear-gradient(transparent 50%, rgba(242, 232, 32, 0.8) 50%);
	font-weight: 600;
}

.rental-duration {
	margin-top: 1em;
}

.rental-duration summary {
	display: inline-block;
	padding: 7px 60px 6px 30px;
	background: #fff;
	border-radius: 3px;
	transition: 0.3s all ease-out;
	border: #2c8fb5 solid 3px;
	font-weight: 500;
	color: #2c8fb5;
	position: relative;
	cursor: pointer;
}

.rental-duration summary:hover {
	background: rgba(4, 87, 155, 0.2);
}

.rental-duration summary+div {
	margin: 1em 4em 0 auto;
	padding: 2em;
	background: rgba(4, 87, 155, 0.1);
}

.rental-duration summary::after {
	content: "+";
	position: absolute;
	bottom: -44%;
	right: 24px;
	transition: transform 0.3s;
	font-size: 40px;
}

.rental-duration[open] summary::after {
	transform: rotate(45deg);
}

.rental-duration h3 {
	font-weight: 600;
	font-size: 110%;
	margin: 1.2em 0 -1.6em 0;
}

#fromDate {
	margin-right: 6%;
}

.selectDate #fromDate input,
#toDate input,
#payment input[type="text"],
#payment input[type="text"] {
	border: solid 1px #bbb;
	width: 18em;
	height: 50px;
	border-radius: 5px;
	margin: 0 20px 0 0;
}

#price input[type="text"] {
	border: none;
	font-size: 120%;
	font-weight: 800;
	text-align: center;
}

#fromDate p:first-child,
#toDate p:first-child {
	font-weight: 600;
}

#SendBackNotice {
	font-size: 80%;
	text-align: right;
}

#calid1+p,
#calid2+p {
	padding-top: 5px;
	font-size: 85%;
}

div.optionBox_wrap {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: space-between;
	margin-top: 1rem;
}

div.optionBox_wrap a {
	color: #04579b;
}

#tokushoOption .contact_btn {
	font-weight: 800;
	margin: 0 0 0 auto;
}

#tokushoOption .contact_btn a {
	font-weight: 800;
	border-bottom: #04579b 2px solid;
	transition: all 0.3s ease-out;
}

div.optionBox_wrap div.optionBox {
	width: 49%;
	box-sizing: border-box;
	border-radius: 5px;
	display: flex;
	margin-bottom: 20px;
}

div.optionBox_wrap div.optionBox>.left {
	width: 35%;
	text-align: center;
	padding: 10px 0 10px 10px;
	background: #eee;
}

div.optionBox_wrap div.optionBox>.right {
	width: 65%;
	text-align: center;
	padding: 20px 0;
	background: #eee;
}

div.optionBox span {
	font-size: 85%;
	padding-left: 5px;
}

div.optionBox_wrap div.optionBox>.right li {
	list-style: none;
}

.estimate div.optionBox_wrap .optionBox_name {
	font-weight: 600;
}

div.optionBox_wrap div.optionBox>.right input[type="tel"] {
	border: solid 1px #bbb;
	border-radius: 5px;
	width: 50%;
	height: 35px;
}

div#userAction img {
	margin-right: 6px;
	vertical-align: top;
}

.post_content th {
	background: none;
	font-weight: 600;
}

.post_content td,
.post_content th {
	border: none;
	vertical-align: top;
	line-height: 3;
}

.post_content .delivery-address {
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}

.delivery-address th,
.delivery-address td {
	padding: 40px 15px;
}

.post_content td .delivery_notice {
	background: linear-gradient(transparent 50%, rgba(242, 232, 32, 0.8) 50%);
	font-weight: 600;
	line-height: 1.4;
}

.post_content .with-padding1 td {
	padding-bottom: 40px;
}

.post_content .with-padding2 td {
	padding-top: 40px;
}

table.customer_address input[type="text"],
table.customer_address input[type="tel"],
table.customer_address input[type="email"],
table.customer_address input[type="button"],
table.customer_address select,
table {
	border: 1px solid #bbb;
	height: 40px;
	border-radius: 5px;
}

.customer_address textarea {
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 90%;
	height: 75px;
}

table.customer_address input,
table.customer_address input#CompanyName,
table.customer_address input#MailAddr,
table.customer_address input#CompanyAddr,
table.customer_address input {
	width: 90%;
}

input#destCompanyName,
input#destName {
	margin-bottom: 5px;
}

table.customer_address .required {
	font-size: 11px;
	font-weight: 600;
	color: #fff;
	background: #d32626;
	padding: 3px 6px 4px 5px;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

.form-bg {
	background-color: rgb(255 235 238);
}

/* 見積エリア */

.tab input[type="radio"] {
	display: none;
}

.estimate .course {
	background: #175b9c;
	margin: 2em 0 1.5em;
	padding: 1.1em 0.9em 0.7em;
	display: flex;
	border-radius: 3px;
}

.estimate .course img {
	width: 40px;
	height: 40px;
	vertical-align: middle !important;
}

.estimate .course p {
	color: #fff;
	font-weight: 400;
	font-size: 1.3rem;
	margin-left: 0.4rem;
}

p.click {
	display: block;
	font-size: 120%;
	font-weight: bold;
	font-feature-settings: "palt";
	margin-bottom: 0.7rem;
}

p.tap {
	display: none;
}

.estimate ul.tab {
	margin: 0 0 80px 0;
	display: flex;
	justify-content: space-around;
}

.estimate ul.tab li {
	margin: 0 5px 0 0;
	list-style: none;
	position: relative;
}

.estimate ul.tab li img {
	width: 140px;
	height: auto;
	margin-top: 1em;
	transition: all 0.3s ease-out;
}

.estimate ul.tab li img:hover {
	transform: scale(1.1, 1.1);
}

.estimate ul.tab li label {
	color: #04579b;
	display: inline-block;
	margin: 0 5px 0 0;
	cursor: pointer;
	list-style: none;
	transition: 0.3s;
	width: 100%;
	text-align: center;
	font-weight: 800;
	font-size: 130%;
}

.estimate ul.tab li label .course-desc span {
	display: block;
	margin: 6px 0 0 0;
	padding: 4px 4px 2px 0;
	border-radius: 5px;
	font-size: 14px;
	border: #04579b solid 1px;
}

.estimate ul.tab li::before {
	content: "";
	background: #dbe6f5;
	width: 120px;
	height: 120px;
	z-index: -2;
	position: absolute;
	left: calc(50% - 60px);
	top: 20%;
}

.estimate ul.tab li.active::before {
	content: "";
	background-color: #f2e820;
	width: 150px;
	height: 150px;
	z-index: -2;
	position: absolute;
	left: calc(50% - 75px);
	top: 20%;
}

.estimate ul.tab li.active img {
	transform: scale(1.1, 1.1);
}

.estimate ul.tab li::after {
	content: "";
	background-color: #f2e820;
	width: 40px;
	height: 35px;
	clip-path: polygon(0 0, 100% 0%, 50% 100%);
	position: absolute;
	bottom: -48px;
	left: calc(50% - 20px);
	display: none;
}

.estimate ul.tab li.active::after {
	display: block;
}

.estimate h2.instruction {
	color: #04579b;
	margin: 1.6em 0 1em;
	font-size: 160%;
	font-weight: 800;
	border-bottom: #04579b dotted 6px;
	position: relative;
	padding: 0 0 0.5em 70px;
}

.estimate h2 span.required {
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
	background: #d32626;
	padding: 3px 6px 4px 5px;
	margin: 0 10px 5px 0;
	vertical-align: middle;
}

h2.instruction::before {
	position: absolute;
	left: 0;
	bottom: 5px;
	font-weight: 800;
	color: #fff;
	background: #04579b;
	font-size: 30px;
	line-height: 50px;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 50vh;
}

h2.instruction-1::before {
	content: "1";
}

h2.instruction-2::before {
	content: "2";
}

h2.instruction-3::before {
	content: "3";
}

h2.instruction-4::before {
	content: "4";
}

h2.instruction-5::before {
	content: "5";
}

h2.instruction-6::before {
	content: "6";
}

.estimate .area ul.show {
	display: block;
	list-style: none;
}

.area ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}

/* コース選択を詳しく見る */
.course_link {
	clear: both;
	width: 22em;
	line-height: 4em;
	margin: 0 10% 4em auto;
	text-align: center;
	border: #04579b 2px solid;
	border-radius: 50vh;
	position: relative;
	top: 2em;
	cursor: pointer;
	transition: all 0.3s ease-out;
}

.course_link::after {
	content: "";
	background: #dbe6f5;
	border-radius: 50vh;
	width: 22em;
	height: 4em;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: -1;
}

.course_link:hover {
	background: rgba(4, 87, 155, 0.2);
}

.post_content .course_link a {
	color: #04579b;
	font-size: 110%;
	font-weight: 600;
	display: block;
}

/*--------------------------------------------------------------------------------
 * スマートフォン
 *--------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {


	.post_content p {
		line-height: 1.8em !important;
		margin: 0 0 0.2em 0 !important;
	}

	.SubForm_wrap {
		padding: 2rem 0.2rem;
	}

	.sp_hide {
		display: none;
	}

	.pc_hide {
		display: block;
	}

	.estimate {
		margin: 2rem 0;
	}

	.estimate .course {
		padding: 1.1em 0.6em 0.7em;
	}

	.estimate .course p {
		font-size: 1.1rem;
		margin-left: 0.4rem;
	}

	.estimate .course img {
		width: 28px;
		height: 28px;
	}

	.estimate .flex h4 {
		font-size: 1.4rem !important;
	}

	.estimate h2.instruction {
		font-size: 1.4em;
		padding: 0 0 8px 60px;
		margin-bottom: 1.6em;
	}

	.estimate h2 span:not(.required) {
		margin-right: 3px;
	}

	.estimate ul.tab {
		margin: -1em 0 2.4em 0;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.estimate ul.tab li {
		margin-bottom: 3px;
		line-height: 1.6em;
	}

	.estimate ul.tab li.kani,
	.estimate ul.tab li.douji {
		margin-right: 0;
	}

	.estimate ul.tab li label {
		/*color: #000;*/
		display: flex;
		margin: 0 5px 5px 0;
		padding: 0;
		cursor: pointer;
		list-style: none;
		transition: 0.3s;
		width: 100%;
		height: auto;
		text-align: center;
		border-radius: 5px;
		position: relative;
		/*font-size: 100%;*/
	}

	.estimate ul.tab li label .course-desc {
		position: absolute;
		left: 42%;
		top: 30%;
	}

	.estimate ul.tab li label .course-desc span {
		font-size: 13px;
		padding: 3px 6px 2px 6px;
	}

	.estimate ul.tab li.active::before {
		width: 120px;
		height: 120px;
		left: 10px;
	}

	.estimate .area ul.show {
		padding: 1rem 0.5rem 0.75rem 1rem;
		position: relative;
		margin-top: 2.2rem;
	}

	.selectDate_wrap {
		display: block;
	}

	.selectDate {
		display: block;
	}

	.selectDate_note {
		margin: 0;
		padding: 0.5em 0.5em 0;
		flex-direction: column;
	}

	.selectDate_note img {
		width: 55px;
		padding: 5px 0 8px 0;
	}

	.rental-duration summary::after {
		bottom: -40%;
		font-size: 36px;
	}

	.rental-duration summary+div {
		margin: 1em 0 0 auto;
		padding: 2em 1.2em;
	}

	.rental-duration h6 {
		margin: 1.2em 0 0 0;
	}

	.rental-duration img {
		width: 90%;
		margin: 0 auto;
	}

	.estimate ul.tab li img {
		width: 35%;
		margin-top: 0;
		margin-right: 1em;
		transition: all 0.3s ease-out;
	}

	.estimate ul.tab li::before {
		width: 110px;
		height: 110px;
		left: 10px;
	}

	.estimate ul.tab li::after {
		display: none !important;
	}

	.estimate h3 span.required {
		font-size: 10px;
	}

	#calid3 {
		margin-left: 0;
	}

	#ReferrerName {
		width: 92%;
	}

	#SchoolName {
		width: 60%;
	}

	div.optionBox_wrap {
		display: block;
	}

	div.optionBox_wrap div.optionBox {
		width: 100%;
	}

	div.optionBox img {
		width: 70%;
	}

	.estimate div.optionBox_wrap ul {
		margin: 0;
	}

	.estimate #price.inputBox {
		width: 100%;
	}

	.estimate #price .inputBox_inner {
		padding: 1.5rem 0;
		margin: 0;
	}

	#SendBackNotice {
		padding-right: 1em;
	}

	.estimate #price .inputBox_inner label {
		font-size: 107%;
		vertical-align: 5%;
	}

	.estimate .magazine_box {
		padding: 4rem 1rem 1rem;
	}

	.estimate #price.inputBox::before,
	.estimate #price.inputBox::after {
		left: 45%;
	}

	.estimate input#F1Change {
		margin-bottom: 0;
	}

	.estimate input#F1Submit {
		width: 100%;
		margin: 0 0 2em 0;
	}

	.post_content ul {
		margin-left: 0;
	}

	#RentalAgreement {
		width: 100%;
	}

	.button_wrap {
		display: block;
	}

	#quotationBtn,
	#applicationBtn {
		margin: 0 0 1em 0;
		width: 100%;
	}

	/* 見積書 */

	.caution {
		display: flex;
		align-items: center;
		line-height: 1.6;
		font-size: 90%;
		margin-top: 12px;
	}

	.caution img {
		margin-right: 10px;
		width: 12%;
		vertical-align: bottom;
	}

	div.SubForm_wrap input[type="button"] {
		margin-top: 1em;
		width: 60%;
		font-size: large;
		background: #04579b;
		color: #fff;
		border: none;
		line-height: 3rem;
		border-radius: 50vh;
		font-family: "Segoe UI", "Verdana", "游ゴシック", "YuGothic",
			"Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
		font-weight: 600;
		box-shadow: 0px 4px 0px 0px rgb(0 0 0 / 25%);
	}

	#fromDate,
	#toDate {
		margin-bottom: 1em;
	}

	#discount img {
		left: 65%;
	}

	.post_content .s_table {
		white-space: unset !important;
	}

	.post_content td,
	.post_content th {
		line-height: 2.2;
		/*
2025/07/22 コメントアウト by 山内
モバイル表示でカレンダーが1列表示になってしまうため。
		width: 100%;
		display: block;
*/
	}

	.customer_address th,
	.customer_address td {
		width: 100%;
		display: block;
	}

	.post_content th {
		padding: 0 0 5px;
	}

	.post_content td {
		padding: 0 0 15px;
	}

	input#destPostal_1 {
		margin-top: 2em;
	}

	.customer_address textarea,
	table.customer_address input,
	table.customer_address input#CompanyName,
	table.customer_address input#MailAddr,
	table.customer_address input#CompanyAddr,
	table.customer_address input {
		width: 100%;
	}

	.post_content .with-padding1 td {
		padding-bottom: 20px;
	}

	.post_content .with-padding2 td {
		padding-top: 0;
	}

	.post_content .with-padding2 th {
		padding-top: 20px;
	}

	.delivery-address th {
		padding: 40px 0 0 0;
	}

	.delivery-address td {
		padding: 0 0 40px 0;
	}

	input#destCompanyName,
	input#destName {
		margin-bottom: 10px;
	}

	.course_link {
		margin: 0 0 4em auto;
	}

	/* ハンバーガーメニュー */
	#global_menu li:nth-child(2) a {
		background-color: #92785f;
	}
}

/*--------------------------------------------------------------------------------
 * 幅の狭いスマートフォン
 *--------------------------------------------------------------------------------*/

@media screen and (max-width: 364px) {

	#payment input[type="text"] {
		width: 15em;
	}

	#price input[type="text"] {
		font-size: 100%;
	}

	#DetailedStatementView {
		white-space: pre-wrap;
		word-break: break-word;
		font-size: 110%;
	}

}

/*--------------------------------------------------------------------------------
 * タブレット
 *--------------------------------------------------------------------------------*/

@media (max-width: 1024px) and (min-width: 768px) {

	/*--------------------------------------------------------------------------------
 * サイドバー
 *--------------------------------------------------------------------------------*/
	.side_banner {
		display: flex;
		align-items: center;
	}

	.side_banner.pc_hid {
		display: none;
	}

	.side_banner div {
		text-align: center;
	}

	.side_banner img {
		width: 85%;
		height: auto;
	}

	/* --------------------------------------------------------------------------------
自動見積・申込
-------------------------------------------------------------------------------- */
	.caution {
		display: flex;
		align-items: center;
		line-height: 1.6;
		font-size: 90%;
		margin-top: 12px;
	}

	.caution img {
		padding-right: 1em;

	}
}